﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html

@model Vistajet_CMS.Models.Blocks.HomeTextBlock


<div class="" style=" display:table; height: 100px; width: 100%; text-align: center">
    <div style="height:60px; display: table-row"></div>
    <div style="background-color: white; opacity: 0.7; padding: 5px; display: table-cell; vertical-align: middle; height: 100px">
        <div @Html.EditAttributes(x => x.Heading) style="text-transform: capitalize; font-size: 18px; ">@Html.DisplayFor(x => Model.Heading)</div>
        <div @Html.EditAttributes(x => x.MainBody) style="text-align: center; margin-top: 17px; margin-bottom: 13px; padding-left: 10px; padding-right: 10px ">@Html.DisplayFor(x => Model.MainBody)</div>
        <p @Html.EditAttributes(x => x.BottomHeading) style="text-transform: capitalize; font-size: 14px">@Model.BottomHeading</p>
    </div>
    <div style="height:60px; display: table-row"></div>
</div>